body{
  background-color:#fff;
  color:#000;
  font-size:12px;
  text-align:center;
  margin:0;
  padding:0;
}
table{
  font-size:12px;
  line-height:170%;
}
tr,td,br{
  font-size:12px;
  line-height:150%;
}
h1{
  color:#000066;
  font-size:20px;
}
h5{
  color:#000066;
  font-size:14px;
}
#main_body{
  width: 776px;
  text-align: left;
  margin: auto;
  clear: both;
  border: 0;
  background: url(http://img.soufun.com/news/image/newscenter/rigth_panel_bg.jpg) right repeat-y;
}
#news_entry{
  float: left;
  width: 590px !important;
  width: 590px;
}
#news_title{
  line-height:200%;
  margin-top:10px;
  text-align:center;
}
#news_content{
  font-size:14px;
  color:#000000;
  text-indent:28px;
  text-align:justify;
  line-height:150%;
  letter-spacing:1px;
  padding:5px 0px 5px 0px;
}
#news_content p {
  margin-top:5px;
}
#news_content img {clear:both;}
#ad_pip_1 {
  float:left;
  text-align:center;
  font-size:12px;
}
#right_panel{
  float: right;
  width: 180px !important;
  width: 180px;
  background-color: #e1e1e1;
}
div.left_content_block{
  float: left;
  width: 590px !important;
  width: 590px;
  margin-top:10px;
  background-color: #ffffff;
}
div.left_content_block table{
  width:100%;
  text-align:left;
}
div.left_content_block table th{
  background-color:#8b8a8a;
  font-size:14px;
  line-height:21px;
  font-weight:bold;
  text-align:left;
  color:#ffffff;
}
div.left_ad_block{
  float: left;
  width: 590px !important;
  width: 590px;
  margin-top:10px;
  background-color: #ffffff;
}
table.navigator_divider{
  width:776px;
  height:1px;
  background-color:#ff3333;
  border:0px;
  text-align:center;
}
table.news_entry_divider{
  width:96%;
  height:1px;
  clear:both;
  background-color:#666666;
  border:0px;
  text-align:center;
}
table.right_content_block {
  margin-top:5px;
  border: 1px solid;
}
table.right_content_block {
  text-align:center;
  font-size:12px;
  font-weight:normal;
  color:#000000;
}
.nav1 {line-height:15px;}
.nav11 {line-height:15px;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f14l13 {font-size:14px;line-height:130%;}
.f24 { font-size:24px; font-weight: bold; color: #05006C; line-height:130%;}
.l17 {line-height:170%;}
.title14 {font-size:14px;line-height:130%}
A.key {
	COLOR: #00f; TEXT-DECORATION: none
}
A.key:link {
	COLOR: #00f; TEXT-DECORATION: none
}
A.key:visited {
	COLOR: #00f; TEXT-DECORATION: none
}
A.key:hover {
	COLOR: #00f; TEXT-DECORATION: underline
}
A.key:active {
	COLOR: #00f; TEXT-DECORATION: none
}